[youtubei.js](../../../README.md) / [Parser](../README.md) / parseC

# Function: parseC()

> **parseC**(`data`): `null` \| [`Continuation`](../../../classes/Continuation.md)

## Parameters

• **data**: [`RawNode`](../../APIResponseTypes/type-aliases/RawNode.md)

## Returns

`null` \| [`Continuation`](../../../classes/Continuation.md)

## Defined in

[src/parser/parser.ts:689](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/parser.ts#L689)
